# generic-packages

> 

[![NPM](https://img.shields.io/npm/v/generic-packages.svg)](https://www.npmjs.com/package/generic-packages) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save generic-packages
```

## Usage

```jsx
import React, { Component } from 'react'

import MyComponent from 'generic-packages'
import 'generic-packages/dist/index.css'

class Example extends Component {
  render() {
    return <MyComponent />
  }
}
```

## License

MIT © [](https://github.com/)
